Subject: [Ltru] FW: Appeal - Off-list RFC 3934 warning to Jefsey Morfin

From: "Scott Hollenbeck" <[email-masked]>
Date: Thu, 17 Nov 2005 07:16:01 -0500

This is the appeal received from Jefsey Morfin in response to the off-list
warning for off-topic posting that is described here:

http://www1.ietf.org/mail-archive/web/ltru/current/msg04110.html

After I received his appeal we exchanged a few other messages as I attempted
to understand the facts of his appeal.  Ultimately that exchange produced
this understanding:

> -----Original Message-----
> From: r&d afrac [mailto:[email-masked]] 
> Sent: Thursday, October 27, 2005 7:11 PM
> To: Scott Hollenbeck
> Subject: RE: Appeal - Off-list RFC 3934 warning to Jefsey Morfin
> 
> On 14:34 27/10/2005, Scott Hollenbeck said:
> 
> 
> 	Jefsey,
> 	 
> 	" For all the reasons above I appeal of the today 
> warning of co-Chair Randy Presun and of his evaluation of 
> consensus concerning the RFC 3066 bis."
> 	 
> 	I need to understand what you're appealing.  The 
> warning, as I understand it, was given to you because Randy 
> believes your message concerned a topic that has been closed 
> for discussion and you have been told repeatedly that such 
> messages are not appropriate.  Are you claiming that the 
> warning was inappropriate because your message was not 
> related to a topic that was closed when the working group 
> reached consensus on a position, or that Randy did not 
> correctly determine consensus?
> 
> 
> Both. 
> I thought I documented it well enough, sorry if it not clear enough.

I then asked Mr. Morfin to point me to specific instances of his
contributions to the working group mailing list that he believes were not
properly handled.  Mr. Morfin sent me that list yesterday.  I will forward
it shortly.

I am forwarding his appeal to the LTRU mailing list with his permission to
create a public record.  I am reviewing this appeal in two parts to address
both of Mr. Morfin's claims and will return my decision to Mr. Morfin and
this list as quickly as possible.

Scott Hollenbeck
LTRU Area Advisor

> -----Original Message-----
> From: r&d afrac [mailto:[email-masked]] 
> Sent: Wednesday, October 26, 2005 9:22 PM
> To: Scott Hollenbeck
> Cc: Martin Duerst; Randy Presuhn
> Subject: Appeal - Off-list RFC 3934 warning to Jefsey Morfin
> 
> Dear Scott,
> I am sorry but I can only appeal with very serious reasons. 
> They show the very nature of this warning and that the text 
> you shepher in front of the IESG does not result from a 
> concensus, on my key point; and that this is not by mistake.
> 
> APPEAL
> -------------
> Of the October 26th warning and of the declaration of a 
> consensus over the RFC 3066 bis document.
> 
> 
> 1. The exotic "#1092" is not concerned. The issue "#1092" says:
> 
> <quote>
> Sujet: WGLC treat 0- as escape from syntax
> 
> http://www1.ietf.org/mail-archive/web/ltru/current/msg03099.html
> <http://www1.ietf.org/mail-archive/web/ltru/current/msg03099.h
> tml> requests that the proposal to use 0- as an escape, 
> introduced in message 
> http://www1.ietf.org/mail-archive/web/ltru/current/msg03061.html
> <http://www1.ietf.org/mail-archive/web/ltru/current/msg03061.h
> tml> be given a distinct issue number.
> Note that the resolution of other issues, e.g., #1072 
> subsumes this issue and precludes the suggested solution.
> consequently, this issue is marked as "rejected" 
> </unquote>
> 
> A look at the quoted mails shows that Point "#1092" covers 
> the discussion between format:
> 
> 
> 
> 	
> 	>>
> 	
> x-you-could-simply-string-together-any-addition-al-attribut-es-you-
> 	
> 	
> 	>>
> 	
> like-as-long-as-they-are-broken-into-clusters-of-8-or-fewer-ascii-
> 	
> 	
> 	>> characte-rs
> 	
> 	
> 
> and format
> "0-language-tags.x-tags.com:singapourien.jefsey-languages.com:
20051203160809A-2001:879:98F6::789C:1236"
> 
> It supports the concept that "0-" would _terminate_ the ABNF, 
> permitting afteward a free format.
> 
> 
> 
> 2. this mail concerns the inclusion of information of the type:
> 
>     "0-tag:xyzzy.claranet.de,2005:troll-alert"
>     from <tag:xyzzy.claranet.de,2005:troll-alert> for example,
> 
> as documented by an opponent who has well understood the proposition.
> 
> It supports the concept that "0-" would include information 
> respecting the RFC 4151 ABNF, avoiding the RFC 3066 bis to 
> conflict with RFC 4151
> 
> I note that this proposition has been made sevreal times at 
> the WG and was allways opposed the misrepresentation above. 
> That this proposition has the significant advantage to 
> support ISO 11179 compliance, and the proposed wording for 
> ISO 639-4 which underlay the ISO 639 series (the WG-ltru 
> charter calls for the homogenous support). That due to the 
> misrepresentation above the "consensus" has been to oppose an 
> ISO 11179 conformance what is highly detrimental to the 
> architectural deployment of the Internet.
> 
> That this proposition has therefore been made during the IESG 
> LC and is therefore a pending representation.
> 
> That RFC 4151 (as demonstrated by the quoted response) 
> permits to identify and document the language of a document. 
> That as an existing informational RFC it describes a practice 
> of the Global Internet Community the WG-ltru Chair has 
> refused to consider.
> 
> That most of all in this particular appeal, this information 
> concerns both the passed registry debate and the _current_ 
> filtering debate. 
> 
> 
> 3. the pratice documented by RFC 4151 creates a problem to 
> the currently discussed issue of the WG-ltru, i.e. filtering. 
> When a language information is delivered through an RFC 4151 
> conformant format, 
> 
> - it can be resolved in (among others) the RFC 3066 bis format
> - it can be filtered exactly in the same way. 
> 
> But this (may) rise(s) some issues which have not yet been 
> considered.  
> 
> This "warning" is therefore a way to _influence_ the current 
> debate on filtering. It illustrates the way the co-Chair has 
> objected the propositions I made to find the most adequate 
> solution to the users and SSDOs needs and to the RFC 4151 
> documented practices. This makes RFC 3066 bis to still ignore 
> them. This is also something the Members of the WG ignore. 
> May be even the authors and their small number of supporters, 
> while they want to exclude and constrain these needs and 
> practices. As if they wanted their pet software products not 
> to be changed or challenged.
> 
> I note that I have patiently accepted to be exposed to that 
> practice. Because the experience of centuries of missionaries 
> has shown that it was a pretty efficient manner to introduce 
> the proper solutions. Because, as today, error and bias 
> expose themselves.
> 
> 
> 4. all this shows that:
> 
>     - my post does not concerns #1092
>     - that my position on this issue as constantly been 
> misrepresented by the co-Chair, as it is today
>     - that in so doing he had coached the WG-ltru n such a 
> way that my _only_ objection to the current text (the 
> inclusion of the RFC 4151 described practices) had been 
> suposedly consensually rejected and my other concurrent 
> propositions have been disregarded on similar gronds.
>     - that he has constantly used private warnings with no 
> more substance that this one, since:
>       - this comments introduces new information which 
> concerns (but not affect) the indirect access to the langtags 
> and the user security
>       - it concerns a proposition I made which has never been 
> discussed
>       - which is pending in front of the IESG, IAB and the 
> community (I never hiden that I will appeal for it)
>       - which is pertinent to the current debate of the WG-ltru
>       - it concerns the current debate over filtering.
> 
> 
> 5. I note that in so doing the co-Chair, as in all the other 
> occasions, uses warnings or suspension to support a 
> delictuous action of a Member and has so encouraged them 
> deliberately creating the deleterious climate of this WG.. 
> Ban (now too old for appeal) was over an oppostion to a 
> racist position of a Member, a recent warning against a 
> reaction to stop a similar creep. He should have taken care 
> of instead of encouraging it. Today it is used to support a 
> blattant ad-hominem and to threat my right to appeal.
> 
> 
> 6. I could consider that this is only a continuation of the 
> personal feelings the co-Chair expressed in a public 
> ad-hominem full of .. disputable affirmations, but ...
> 
> - this case concerns a point of high commercial, political 
> and Internet architectural impact. This is over a document 
> the co-Chair tries to influence as the manager of a tracking 
> system he created and the way he demonstrates by this case.
> 
> - this demonstrates that there is not a single way to 
> accomplish the purpose of the langtags as affirmed by the BCP 
> qualification of RFC 3066 bis. This is something a simple 
> initial review of the Charter would have shown. A review I 
> asked for many times, the co-Chair opposed - in spite of its 
> "thorny" (his qualification) points - but promised to carry 
> at the end of the process. This validation has not been carried yet.
> 
> - this increases the legal risks related to the proposed text 
> since there is now an existing RFC documented alternative 
> which does not run into that risk. This should be mentionned 
> into the security considerations: they only mention the risk 
> and not the RFC 4151 solution.
> 
> - all these points have been hidden or reduced in the view of 
> the community and of the IETF, in misprepresenting it - as it 
> is still done today - with the authority of a WG-Chair. This 
> makes the WG-ltru, the IETF and the IESG feel my key 
> proposition has been discussed, opposed and consensually 
> refused, what it has _never_ been discussed. Knowing that 
> this point was complex and that this affimation would be 
> controverted, I purposely never quoted a key aspect which 
> would have resulted from any serious discussion. 
> 
> It is easy to show if I am right or if I am wrong. I just 
> introduced it in this mail for the first time.
> 
> 
> 
> For all the reasons above I appeal of the today warning of 
> co-Chair Randy Presun and of his evaluation of consensus 
> concerning the RFC 3066 bis. 
> 
> 
> I note that I have no feeling concerning Randy Presuhn, 
> except for his behaviour over the "Route 666" issue. This is 
> purely technical and I am only motivated by the good of the 
> IETF and of the users. I fully understand the pressure and 
> the load you all meets. I am sorry to add burdens, but this 
> time there is a full exposure of the oily mechanism I am 
> myself submitted to, for so many months. 
> 
> There is a clear exposure of the bias which lead to the 
> presented document (I think I positively contributed to, in 
> spite or becaus of the opposition). This document is wrong, 
> but can be made right in includint the only proposition I 
> consider important: compatibility with its RFC competitor. I 
> certainly understand it breaks the notion of immediate 
> exclusive. Is that a reason to hide them to the WG-ltru members?
> 
> I think the exclusive comes from quality rather than 
> misrepresentation, or typos.
> jfc morfin
> 
> 
> 
> 
> At 01:14 27/10/2005, Randy Presuhn wrote:
> 
> 
> 	Hi -
> 	> From: "r&d afrac" <[email-masked]>
> 	> To: "Frank Ellermann" <[email-masked]>; 
> <[email-masked]>
> 	> Sent: Wednesday, October 26, 2005 2:30 PM
> 	> Subject: Re: [Ltru] Re: RFC 4151 on The 'tag' URI Scheme
> 	>
> 	> At 22:07 26/10/2005, Frank Ellermann wrote:
> 	> >JFC (Jefsey) Morfin wrote:
> 	> >
> 	> > > The "0-" userspace URI-tag RFC 4151 is now published.
> 	> ><tag:xyzzy.claranet.de,2005:troll-alert>  My first tag.
> 	> 
> 	> This will be usefull in appeal to illustrate the 
> attitude of this WG.
> 	> jfc
> 	
> 	Since RFC 4151 does not satisfy the requirements for extensions
> 	set forth in 
> http://www.ietf.org/internet-drafts/draft-ietf-ltru-registry-1
> 4.txt 
> <http://www.ietf.org/internet-drafts/draft-ietf-ltru-registry-
> 14.txt>  
> 	section 3.7, I had interpreted Jefsey's posting as a 
> joke, and had
> 	intended to simply ignore it.
> 	
> 	Since he now appears to be serious, I guess we'll have 
> to treat it
> 	as yet another example of his refusal to give up on issue #1092
> 	(issue tracker at https://rt.psg.com/ user and password "ietf").
> 	
> 	I regard as disruptive continued attempts to re-open closed
> 	issues without providing new rationale.  Continuation of this
> 	or other disruptive activities may resulting in the 
> suspension of
> 	Jefsey's posting privileges to the ltru WG mailing list 
> for a period
> 	of up to 30 days.
> 	
> 	Randy, ltru co-chair
> 
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru